<!DOCTYPE html>
<html data-ng-app="app">
<head>
  @@inc=base/head
  @@inc=base/metatags
</head>
<body class="spielberichtsbogen" ng-controller="mainController">
@@inc=base/googleanalytics

<div ng-controller="indexController">
  @@inc=navbar/navbar_head

  <section class="landingpage">
    <div class="spectator" style="background-image: url('./images/wallpaper.jpg');">
      <h2 class="-hr">Zusehen</h2>
      <div>
        <p><em>Verfolge live, laufende Begegnungen oder stöbere in vergangenen Spielen.</em></p>

        <a href="./overview" class="btn-default" data-icon="live">Spiele LIVE
          Verfolgen</a>
      </div>

      <ul class="list-overview" ng-repeat="(key, dates) in liveScoresheets.gameday">
        @@inc=list-overview-match
      </ul>
    </div>

    <div class="game" style="background-image: url('./images/wallpaper_1.jpg');">
      <h2 class="-hr">Spielen</h2>
      <div ng-hide="scoresheet.error">
        <p><em>Erstelle dein Ligaspiel. Oder starte ganz einfach ein Freundschaftsspiel.</em></p>
        <a href="./step1" class="btn-kkl">Neues Spiel starten!</a>
        <div class="ng-cloak resume-game" ng-show="scoresheet">
          <a href="./step2" class="btn-default"
             ng-show="!scoresheet.matches.length">
            Spieler eintragen?
            <small>Stand: {{scoresheet.date.create | date : 'dd.MM.yyyy HH:mm'}}</small>
          </a>

          <a href="./step3" class="btn-default"
             ng-show="scoresheet.matches.length">
            Spiel wieder aufnehmen?
            <small>Stand: {{scoresheet.date.create | date : 'dd.MM.yyyy HH:mm'}}</small>
          </a>
        </div>
      </div>

      <div ng-show="scoresheet.error">
        <p>
          <em>Leider unterstützt dein Browser das temporäre Speichern von Daten nicht ("Cookies",
            "LocalStorage").
            Möglicherweise surfst du im privaten Modus?</em>
        </p>
      </div>
    </div>
  </section>

  <section class="features">
    <ul>
      <li data-icon="device-mobile">Optimiert für Handy & Tablet Devices</li>
      <li data-icon="push-notification">Livedaten & Push-Benachrichtigung</li>
      <li data-icon="list-numbered">Beendete Spiele werden sofort in der Tabelle berücksichtigt</li>
    </ul>
  </section>

  @@inc=base/footer
  @@inc=base/scripts
</div>
</body>
</html>